@charset "UTF-8";

#setmatch_00257 img {
    display: block!important;
}

#setmatch_00257 {
    padding: 0;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
    position: relative;
    width: 1200px;
    background-color: #daf0fc;
}

#setmatch_00257 img {
    max-width: 100%;
    margin: auto;
}

#setmatch_00257 .p-inner {
    text-align: center;
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    color: #000000;
    background-color: #fff;
    position: relative;
    padding-top: 15px;
}

#setmatch_00257 .p-inner-notice {
    background: #fff;
    padding: 30px 0;
}

#setmatch_00257 .p-inner-notice__inner {
    font-size: 20px;
    border: 1px solid #696969;
    padding: 25px;
    width: 94%;
    margin: 0 auto;
}

#setmatch_00257 .p-inner-notice__list {
    text-indent: -1em;
    padding-left: 1em;
    text-align: left;
}

#setmatch_00257 .p-inner-notice__item {
    margin-bottom: 5px;
}

#setmatch_00257 .p-inner-notice__item:last-child {
    margin-bottom: 0;
}

#setmatch_00257 .p-link__btn {
	margin: 25px 0;
}

#setmatch_00257 .p-link__btn img {
	width: 90% !important;
}

#setmatch_00257 .anchor {
	text-align: center;
	margin: 30px 0;
}

#setmatch_00257 .ds-anchor-link {
	position: relative;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	max-width: 486px;
	line-height: 1.2727272727;
	padding: 1.3125rem 3.125rem 1.3125rem 1.875rem;
	border: 1px solid #e8e8e8;
	border-radius: 0.5rem;
	color: #565453;
	background-color: #fff;
	box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.1);
	font-weight: bold;
	font-size: 1.375rem;
	cursor: pointer;
	appearance: none;
	transition: opacity 0.3s ease;
	text-decoration: none;
}

#setmatch_00257 .ds-anchor-link:link,
#setmatch_00257 .ds-anchor-link:visited {
	color: #565453;
}

#setmatch_00257 .ds-anchor-link::before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 1.25rem;
	width: 1.5rem;
	height: 1.5rem;
	margin: auto 0;
	border-radius: 50%;
	background-color: #acacac;
	transition: background-color 0.3s ease;
}

#setmatch_00257 .ds-anchor-link::after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 1.6875rem;
	width: 0.4375rem;
	height: 0.4375rem;
	margin: auto 0;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
	transform: rotate(45deg) translateY(-1.5px) translateX(-1.5px);
}

@media (any-hover: hover) {
	#setmatch_00257 .ds-anchor-link:hover {
		opacity: 0.7;
	}
}

@media screen and (max-width: 768px) {
    #setmatch_00257 .pc_only {
        display: none!important;
    }
    #setmatch_00257 .sp_only {
        display: block!important;
    }
    html {
        scroll-behavior: smooth;
        font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3",arial, helvetica, sans-serif;
        font-optical-sizing: auto;
        font-weight: weight;
        font-style: normal;
    }
    #setmatch_00257 {
        padding: 0;
        margin-bottom: 0;
        width: 100vw;
								margin-left: calc(-10px);
    }

    #setmatch_00257 .p-inner {
        padding-top: 15px;
    }

    #setmatch_00257 .p-inner-notice {
        padding: 30px 0;
    }

    #setmatch_00257 .p-inner-notice__inner {
        font-size: 14px;
        padding: 18px;
        margin: 0 auto;
    }

				#setmatch_00257 .anchor {
					text-align: center;
					margin: 25px 0;
				}

				#setmatch_00257 .ds-anchor-link {
					width: 85%;
				}


}
